/* Master screen style overrides */

body {
	background: #000;
	}

/* page structures
---------------------------------------------------- */

#container {
	background: #000 url(/ontv/movieawards/2008/images/YAH_hat.jpg) no-repeat top center;
	}

/* wrap */
#wrap-inner {
	background: #000 url(/ontv/movieawards/2008/images/YAH_body_bg.jpg) no-repeat top left ;
	color:#fff;
	}

/* event platform voting styles */
#votingContainer{
	width:580px;
	margin:0;
	_margin-right:-10px;
	padding:0;
}



/* main-body styles
---------------------------------------------------- */

#wrap a:link, 
#wrap a:visited {
	color: #d9bf75;
	}

#wrap p.deck {
	margin: 0 0 2px 0px;
	padding: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 93%;
	color:#fff;
}
	
/* heading classes */
#wrap ul.info li{color:#fff;}

.main-title {
	color: #fff;
	}
.main-title em {
	color: #fff;
	}
.sub-title {
	color: #fff;
	padding-bottom: 10px;
	}
	
#content h2 {
	color: #fff;
	padding:0px;
	padding-bottom: 10px;
	background:none;
	border:none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:180%;
	margin:0pt;
	text-transform:none;
	font-weight:bold;
	}
		
.info-title {
	color: #fff;
	}
	
.info-title em {
	color:#FFFFFF;
}

.slat-title {
	color: #fff;
	font-weight:normal !important;
	font-size:90% !important;
	border-bottom:1px solid #343434 !important;
	text-transform:none !important;
	background: url(/ontv/movieawards/2008/images/tab_off.jpg) repeat-x top left;
	}
.slat-title em.meta {
	color: #fff;
	}
#content div.slat h3 {
	color: #fff;
	}
#content div.slat h3 em {
	color: #999;
	}
	
#content div.tab_wrapper h2 {
	background:transparent none repeat scroll 0%;
	border-bottom:medium none;
	color:#FFFFFF;
	font-family:Verdana,sans-serif;
	font-size:75%;
	margin:0pt;
	padding:8px;
	text-transform:uppercase;
}


/* generic, styled wrapper */

div.wrapper {
	background: url() repeat-x top left;
	color:#fff;
	}

div.twocol {
	margin: 0;
	background: url() repeat-x top left;
	}
	
/* slat list */
#wrap ol.slat {
	background: url() repeat-x top left;
	}
#wrap ol.slat li {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	color:#ccc;
	padding:12px 0px 5px 5px;
	}
	
#wrap ol.slat li.hosts {
	padding:0px;
	}
	
#wrap ol.slat li div.nom-view {
	background:#272727;
}

#wrap ol.slat li div.nom-view a.nom_collapse{
	background: transparent url(/ontv/movieawards/2008/images/icon-arrow-hide.gif) no-repeat scroll 0pt 50%;
	display: none;
	padding-left: 12px;
}

#wrap ol.slat li div.nom-view a.nom_display{
	background: url(/ontv/movieawards/2008/images/icon-arrow-show.gif) no-repeat 0 50%;
	display:block;
	padding-left: 8px;
}


#wrap ol.slat li p.meta {
	color: green;
	}
#wrap ol.slat li p.info strong {
	color: #CCCCCC;
	}
#wrap ol.slat li a:link, #wrap ol.slat li a:link strong, #wrap ol.slat li a:visited, #wrap ol.slat li a:visited strong {
	color: #d9bf75;
	}
#wrap ol.slat li a:hover strong {
	color: #d9bf75;
	text-decoration:underline;
	}

#wrap ol.promo li p.info {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	text-align:left;
	}
#wrap ol.promo li a:link,
#wrap ol.promo li a:visited {
	background: none;
	}
#wrap ol.promo li div.thumb {
	float: left;
	position: relative;
	margin: 0;
	}
#wrap ol.promo li.img140x105 div.thumb {
	float: left;
	position: relative;
	margin: 0 5px 0 0;
	}
#wrap ol.promo li div.thumb a:link,
#wrap ol.promo li div.thumb a:visited {
	float: left;
	padding: 0px;
	border: 2px solid #000;
	}
#wrap ol.promo li a:link strong span.category,
#wrap ol.promo li a:visited strong span.category {
	color: #ff2edf;
	}
#wrap ol.promo li div.thumb a:hover {
	padding: 0;
	border: 2px solid #0196F2;
	}

div.promo div.twocol-1 {
	width: 50%;
	margin: 0;
	}
#wrap div.twocol ol.slat li {
	padding-right: 0px;
	text-align:left;
	}
div.promo div.twocol-2 {
	float:left;
	width: 50%;
	margin: 0;
	}
	
#wrap ol.promo li {
	position: relative;
	margin: 0;
	padding: 4px 2px 6px 2px;
	border-top: 0px solid #fff;
	border-bottom: 0px solid #e9eaeb;
	}
	
#wrap ol.rich li a:link.action,
#wrap ol.rich li a:visited.action {
	color: #d9bf75;
	background:transparent url(/ontv/movieawards/2008/images/icon-arrow-show.gif) no-repeat scroll 0pt 4px;
	}	
	
	
	
/* more slat */

#wrap ol.slat li.more {
	background: url(/sitewide/images/u/icon-arrow.gif) no-repeat 8px 7px;
	}

#wrap ol.slat li.more a:link,
#wrap ol.slat li.more a:visited {
	color: #09f;
	}

/* video slat */

#wrap ol.slat li em.meta {
	color: #999;
	}
#wrap ol.slat li.vid a {
	background: url(/sitewide/images/u/icon-play.gif) no-repeat 0 0;
	}

/* winner slat for awards */

#wrap ol.slat li.winner {
	background: url(/ontv/movieawards/ma07/images/slat_winner_bg.jpg) #000 top left repeat-x;
	}
#wrap ol.slat li p.info strong.winner-label {
	padding-left: 14px;
	text-transform: uppercase;
	color:#fc0;
	background: url(/sitewide/images/u/icon-winner.gif) no-repeat 0 50%;
	}
	
#wrap ol.rich li a:link strong span.category,
#wrap ol.rich li a:visited strong span.category {
	color: #ff2edf;
	}
#wrap ol.rich li div.thumb a:hover {
	border: 2px solid #09f;
	}
	
/* featured video slats */

#wrap ol.slat li.f-vid img {
	border: 3px solid #fff;
	}
#wrap ol.slat li.f-vid strong {
	color: #191919;
	}

/* place video icon */

#wrap ol.slat li.f-vid a:hover img {
	border: 3px solid #09f;
	}
#wrap ol.slat li img.icon {
	border: none;
	}
#wrap ol.slat li div.thumb a:hover img.icon {
	border: none;
	}

/* plus action in top right of slats */

#wrap ol.slat li a.function:link,
#wrap ol.slat li a.function:visited {
	background: url(/sitewide/images/u/bttn_add.gif) no-repeat 4px 4px;
	}
#wrap ol.slat li a.function:hover {
	background-image: url(/sitewide/images/u/bttn_add_over.gif);
	}


/* action list */
ul.action li {
	background: url(/ontv/movieawards/2008/images/icon-arrow-show.gif) no-repeat 0 2px;
	}

/* two-columns of slats */
div.double ol.double-1 li {
	border-right: 1px solid #dedede;
	}
div.double ol.double-2 li {
	border-left: 1px solid #fff;
	}


/* three column list style */

div.threecol ul.threecol-list {
	border-bottom: 1px solid #e9eaeb;
	}

#wrap div.threecol ul.threecol-list li a:link,
#wrap div.threecol ul.threecol-list li a:visited {
	color: #191919;
	}
#wrap div.threecol ul.action {
	border: none;
	}

/* photo gallery list */

#wrap ol.gallery {
	background: #000 url(/ontv/movieawards/ma07/images/bg_slatList.jpg) repeat-x top left;
	color:#fff;
	}

#wrap ol.gallery li em.meta {
	color: #999;
	}
	
#wrap ol.gallery li a:hover {
	background: #09f;
	}

#wrap ol.gallery-alt {
	background:transparent none repeat scroll 0%;
	width:580px;
}

#wrap ol.gallery-alt li.first {
	margin-left:0px;
}

#wrap ol.gallery-alt li.last {
	margin-right:0px;
}

#wrap ol.gallery-alt li {
	margin:0px;
}

#wrap ol.gallery-alt li p.info {
	font-family:Arial,Helvetica,Verdana,sans-serif;
	font-size:100%;
	margin:2px 2px 10px;
}
#wrap ol.gallery-alt li p.info a:link, #wrap ol.gallery-alt li p.info a:visited {
	color:#d9bf75;
}
#wrap ol.gallery-alt li p.info strong {
	font-size:112%;
}



/* video clips */

ul.vid-toggle {
	color: #999;
	background: #212121;
	}
ul.vid-toggle li.toggle-ctrl {
	/*background: url(/sitewide/images/u/icon-arrow.gif) no-repeat 0 6px;*/
	}
div#vidclips {
	background: #000;
	}

div#vidclips.simple ol li {
	border: 1px solid;
	}
div#vidclips.simple ol li a {
	color: #fff;
	}
div#vidclips.simple ol li img {
	border: 2px solid #000;
	}
div#vidclips.simple ol li a:hover img {
	border-color: #09f;
	}
div#vidclips.simple ol li span.clip-num {
	color: #fff;
	background: url(/sitewide/images/u/vid-num-bg.gif) no-repeat 0 0;
	}
div#vidclips.simple ol li.playing img {
	border-color: #fff;
	}

/* expanded video clips */

div#vidclips.full {
	background-color: #000;
	}
div#vidclips.full ol {
	background: url(/ontv/movieawards/ma07/images/bg_slatList.jpg) repeat-x top left;
	}
div#vidclips.full ol li {
	border-top: 1px solid #343B55;
	border-bottom: 1px solid #343B55;
	color:#CBCBCB;
	}
div#vidclips.full ol li span.clip-num {
	color: #fff;
	background: #343B55;
	}
div#vidclips.full ol li p.meta {
	color: #999;
	}
#wrap div#vidclips.full ol li p.info strong {
	color: #fff;
	}

div#vidclips.full ol li a:link,
div#vidclips.full ol li a:visited {
	color: #fff;
	}

div#vidclips.full ol li div.thumb a:hover {
	border: 2px solid #09f;
	}
div#vidclips.full ol li.playing img  {
	border: 2px solid #343B55;
	}
div#vidclips.full ol li.playing {
	border-top-color: #000;
	border-bottom-color: #000;
	/*background: #656566 url(/sitewide/images/u/playing_bg.jpg) repeat-x top left;*/
	background:#333B52;
	}
#wrap div#vidclips.full ol li.playing p.info strong a:link,
#wrap div#vidclips.full ol li.playing p.info strong a:visited,
#wrap div#vidclips.full ol li.playing p.info {
	color: #fff;
	}
div#vidclips.full ol li.playing p.meta {
	color: #fff;
	}

/* main feature */

div.main-feature {
	border-top: 1px solid #0F1522;
	background: none;
	}
div.main-feature a:link,
div.main-feature a:visited {
	color: #ccc;
	}
div.main-feature a.thumb:hover {
	background: #09f;
	}
div.main-feature h1 {
	color: #fff;
	}
#wrap div.main-feature h1 a:link,
#wrap div.main-feature h1 a:visited {
	color: #fff;
	}
#wrap div.main-feature p {
	color: #ccc;
	}

#wrap p.byline {
	color:#999;
	}
	
#wrap div.article-body {
	color:#fff;
	}
	
	
#wrap div.twocol-row {
	border-bottom: none;
	}	
		
#comments{
	background: #000 url(/ontv/movieawards/ma07/images/bg_slatList.jpg) repeat-x top left;
	border-top: 1px solid #080000;
}

#comments form table { 
	color:#fff;
	}
/* flipbook styles
---------------------------------------------------- */

#container.flipbook {
	/*background-image: none;*/
	}

	
#container.flipbook #content h2 {
	color: #fff;
}
#wrap div.flipbook-full p { color:#fff;}
/* photo container */

div.flipbook-photo {
	background: #000;
	color:#fff;
	}

/* meta info */

div.flipbook-meta {
	color:#fff;
	}
div.flipbook-meta h1 {
	margin: 0 0 6px 0;
	font-size: 120%;
	font-weight: normal;
	width: 600px;
	color:#fff;
}
div.flipbook-meta p {
	margin: 0 0 2px 0;
	padding: 0;
	font-size: 90%;
	color: #999;
	}

/* nav controls */

div.flipbook-ctrls {
	float: right;
	text-align: right;
	}
div.flipbook-ctrls p {
	margin: 0 0 5px 0;
	padding: 0;
	color:#fff;
	}
div.flipbook-ctrls p.nav {
	color: #fff;
	font-size: 110%;
	}
div.flipbook-ctrls p.nav a.back {
	margin-right: 3px;
	padding-left: 7px;
	background: url(/sitewide/images/shadow/icon-arrow-back.gif) no-repeat 0 50%;
	}
div.flipbook-ctrls p.nav a.next {
	margin-left: 3px;
	padding-right: 7px;
	background: url(/sitewide/images/shadow/icon-arrow.gif) no-repeat 100% 50%;
	}

/* send to friend */

div.flipbook-ctrls p.send a {
	padding-left: 7px;
	background: url(/sitewide/images/shadow/icon-arrow.gif) no-repeat 0 4px;
	}

/* thumbnail gallery */
div.flipbook-thumbs {
	border-top: 1px solid #000;
	background: #000 url(/ontv/movieawards/ma07/images/bg_slatList.jpg) repeat-x top left;
	color:#fff;
	}
ul.flipbook-thumbs {
	border-top: 1px solid #000;
	background-color:#000;
	background-image: url(/ontv/movieawards/ma07/images/bg_slatList.jpg) repeat-x top left;
	color:#fff;
	}
ul.flipbook-thumbs li {
	border: 1px solid #000;
	background: #000 url(/ontv/movieawards/ma07/images/bg_slatList.jpg) repeat-x top left;
	}
ul.flipbook-thumbs li a img {
	border: 1px solid #000;
	color:#fff;
	}


/* sidebar styles
---------------------------------------------------- */
#container.show #sidebar { margin: 0 10px 0 0; _margin:0px;}

#sidebar ul.section-nav li {
	border-bottom: 1px solid #000;
	}
#sidebar ul.section-nav li a:link,
#sidebar ul.section-nav li a:visited {
	color: #D8BD76;
	background: #2E2D29;
	}
#sidebar ul.section-nav li.active a:link,
#sidebar ul.section-nav li.active a:visited {
	color: #000000;
	background: #dfb82c;
	}
#sidebar ul.section-nav li a:hover {
	color: #000000;
	background: #dabe75;
	}

/* show thumbnail */

#sidebar div.show-thumb {
	background: #000 url(/ontv/movieawards/ma07/images/bg_slatList.jpg) repeat-x top left;
	padding:0;
	margin:0 0 10px 0;
	}
	
#sidebar div.videoSidebar {
	background: #000 url(/ontv/movieawards/ma07/images/bg_slatList.jpg) repeat-x top left;
	padding:0;
	margin:0 0 0 11px;
	}
	
#wrap div.show-thumb p.meta {
	color:#fc0;margin-left:7px;}
/* extra styles
---------------------------------------------------- */
div.adv {
	background: #000;
	}
#wrap div.adv p {
	color: #000;
	background: #000;
	}

/* movieawards only styles */
.eventHeader {
	color:#fff;
	font-family: Verdana, sans-serif;
	}
#headerPic {
	float:left;
	}
#headerPic img{
	border: 1px solid #000;
	display:block;
	top:0px;
	} 
	
div.sidePromo {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	background-color: #000;
	display:block;
	height:105px;
	width:140px;
	}
	

div.sidePromo a {
	display:block;
	height:105px;
	width:140px;
	border: 2px solid #000;
	}
div.sidePromo a:hover{
	border: 2px solid #09f;
	}	
	
div.headerTxt {
	font-family: Verdana, sans-serif;
	font-size: 90%;
	top:0px;
	margin:10px;
}
div.txt {
	font-family: Verdana, sans-serif;
	color:#fff;
	margin: 0;
	padding: 10px;
	padding-bottom: 40px;
	font-size: 90%;
}


#airTime {
	display:block;
	width:145px;
	border: 1px solid #0F1522;
	margin: 0;
	padding: 7px;
	font-size: 85%;
	line-height: 1.3em;
	color: #fff;
	background: url(/ontv/movieawards/ma07/images/bg_slatList.jpg) repeat-x top left;
}


/* winners list */

#wrap dl.winners dt {
	color: #fff;
	font-size:90%;
	}

#wrap dl.winners dd {
	color:#ccc;
	}
#wrap dl.winners dd strong.winner {
	color:#fc0;
	background: url(/sitewide/images/u/icon-winner.gif) no-repeat 0 0;
	}

.winner { color:#fc0; font-size:105%; }
.deck{ color:#eee;font-size: 90%; margin-bottom:10px}
.date {color:#A2AAB5;font-size: 90%; margin-bottom:10px}
.row1 {background-color:#181D30}
.row2 {background-color:#000}




/* poll layout styles */

/* two columns with gutter */

div.twoColPoll {
	margin: 0;
	background: none;
	}
div.twoColPoll-1 {
	float: left;
	width: 290px;
	margin: 0px;
	}
div.twoColPoll-2 {
	float: right;
	width: 290px;
	margin: 0px;
	}
#wrap div.twoColPoll ol.slat li {
	margin: 0px;
	width:285px;
	float:left;
	padding:0px;
	background-color: #171F32;
	height:480px;
	}

/* three columns */
div.threeColPoll {
	margin: 0;
	background: url(/sitewide/images/u/module_bg.jpg) repeat-x top left;
	}
div.threeColPoll-1 {
	float: left;
	width: 193px;
	margin: 0px;
	}
div.threeColPoll-2 {
	float: left;
	width: 193px;
	margin: 0px;
	}
div.threeColPoll-3 {
	float: left;
	width: 194px;
	margin: 0px;
	}
	
#wrap div.threeColPoll ol.slat li {
	float:left;
	width: 175px;
	margin: 4px;
	padding:0px;
	background-color: #171F32;
	height:500px;
	}
.pollQuestion {
	padding: 7px;
	font-size: 135%;
	color: #fff;
	}
.pollThumb {
	margin: 3px;
	}
#wrap div.threeColPoll ol.slat li div.pollThumb{ margin:3px 18px 3px 18px;}
.resultsBar{ color:#000; top:0px;left:0px;background-color:#fc0; height:22px;padding:0px;margin:0px;}
.resultsContainer{color:#000; left:0px;top:0px; height:22px;margin:3px;}
.percentText {color:#fc0;font-weight:bold; font-size:115%;top:0px;width:40px;margin-top:-17px; left:0px;}
.closedCopy {
	padding: 7px;
	color: #fff;
	}
	.twitterName{color:#fc0;}
.pollCaption {height:60px; overflow:hidden;font-size:85%; display:block;}
.pollCaption2 {height:90px; overflow:hidden; font-size:85%; display:block;}

/* community widget style */

div.toolbox {
	border-color:#0196F2;
}

h3.info-title em{
	color:#FFFFFF;
}


/* comment widget styles */
#Comments2_0 div {
}

#Comments2_0 div h2.normal-title {
	color:#FFFFFF;
}

#Comments2_0 div ol.cmnts li {
	margin-bottom:8px;
	background-image:none;
	background-color:#000000;
	border:1px solid #0196F2;
}

#Comments2_0 div ol.cmnts li div.cmnt{
	border:none;
}

#Comments2_0 div ol.cmnts li.wphoto div.cmnt h3 {
	color:#0196F2;
}
	
	
	
/* internal tabbed nav
---------------------------------------------------- */

div.tabnav {
	margin: 20px 0 0 0;
	border-top: none;
	background: none;
	}

div.tabnav ul {
	background: none;
	}
div.tabnav ul li {
	border-bottom: 1px solid #000;
	}
#wrap div.tabnav ul li a {
	width: 77px;
	border-left: 1px solid #000;
	border-right: 1px solid #383838;
	font-size:88% !important;
	font-weight:normal !important;
	text-transform: none !important;
	border-bottom-color: #383838;
	background: url(/ontv/movieawards/2008/images/tab_off.jpg) repeat-x top left;

	}
#wrap div.tabnav ul li a:hover {
	background: url(/ontv/movieawards/2008/images/tab_on.jpg) repeat-x top left;
	text-decoration:underline;
	}
div.tabnav ul li.active {
	 border-top-color:#383838;
	 border-left: 1px solid #000;
	 border-right: 1px solid #000;
	 border-bottom-color: #121838;
	 }
#wrap div.tabnav ul li.active a {
	border-top-color:#000;
	border-left-color:#000;
	border-right-color:#000;
	border-bottom-color: #121838;
	color: #FFFFFF;
	background: #1E2734 url(/ontv/movieawards/2008/images/tab_on.jpg) repeat-x bottom left;
	}
#wrap div.tabnav ul li.off a {
	border-top: 1px solid #383838;
	border-left: 1px solid #383838;
	border-right: 1px solid #383838;
	border-bottom: 1none;
	background: url(/ontv/movieawards/2008/images/tab_off.jpg) repeat-x top left;
	}
	
/* when two tabs */

#wrap div.tabnav ul.two li a {
	width: 272px;
	}
#wrap div.tabnav ul.two li.last a {
	width: 273px;
	}

/* when three tabs */

#wrap div.tabnav ul.three li a {
	width: 175px;
	}
#wrap div.tabnav ul.three li.last a {
	width: 177px;
	}

/* when five tabs */

#wrap div.tabnav ul.four li a {
	width: 122px;
	}
#wrap div.tabnav ul.four li.first a {
	width: 123px;
	}
	
/* when five tabs */

#wrap div.tabnav ul.five li a {
	width: 96px;
	}
#wrap div.tabnav ul.five #allVideo_tab a {
	width: 105px;
	}
/* when six tabs */

#wrap div.tabnav ul.six li a {
	width: 75px;
	}
#wrap div.tabnav ul.six li.last a {
	width: 65px;
	}




/* sponsored results */
#wrap ol.sponsored-results {
	border-top:1px solid #2B2B2B;
	border-left:1px solid #2B2B2B;
	border-right:1px solid #2B2B2B;
	background: none;
	margin-top:20px;
}
#wrap ol.sponsored-results li p.info a:link,
#wrap ol.sponsored-results li p.info a:visited {
	font-weight: normal;
	color: #FFFFFF;
	}
#wrap ol.sponsored-results li p.meta a {
	font-weight: normal;
	color: #B3B3B3;
	}
#wrap ol.sponsored-results li {
	border-top:none;
	background: #000000;
}
#wrap ol.sponsored-results li p.info{color: #9bc5ff}

#wrap ol.sponsored-results li p.info strong a:link,
#wrap ol.sponsored-results li p.info strong a:visited {
	font-weight: normal;
	color: #d9bf75;
	}

#wrap p.spons-footer {
	margin: 0 0 10px 0;
	padding: 0 10px 0 10px;
	text-align: right;
	background: #000 url(/music/ema/2007/images/spons-res-bg.gif) no-repeat 100% 50%;
	}
	
#wrap p.spons-footer strong {
	margin: 0;
	padding: 5px;
	font-weight: normal;
	text-transform: uppercase;
	color: #B3B3B3;
	background: #000000;
	}	
	
	
	
/* msn logo above skyscraper in title row */

#wrap-inner.highLogo {
	background-image: url(/content/ontv/movieawards/2008/images/highLogo.jpg); 
	background-repeat: no-repeat;
	background-position: 781px 90px;
	}

 a img#featImg {
	padding: 2px;
	}
	
 a:hover img#featImg {
	border: 2px solid #09f;
	padding: 0px;
	}
		
.artist-photo a img.icon {
	border:medium none;
	left:195px;
	top:249px;
	position:absolute;
	
}
div.main-artist {
	margin: 0 0 20px 0;
	width:580px;
	}

#content div.artist-desc {
	float: right;
	width: 280px;
	}



div.tabnav ul li {
font-size:100% !important;
}

body {
font-family:arial !important;
}

#wrap div#performers ol.plain li p.info {
	font-size:100%;
}